<?xml version="1.0"?>
<layout version="1.0" horizgap="0.0714" vertgap="0.0714" ltr="false">
	<row scale="1.0">
		<key shape="square" type="normal" homekey="false" size="1" homeindex="29"> 
			<value when="rightshift" draw="true">~</value>			
			<value when="normal" draw="true" newline="true">;</value>			
			<value when="rightshift;capslock" draw="true">ְ</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="29"> 
			<value when="rightshift" draw="true">!</value>		
			<value when="normal" draw="true" newline="true">1</value>
			<value when="rightshift;capslock" draw="true">ֱ</value>			
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="30">
			<value when="rightshift" draw="true">@</value>
			<value when="normal" draw="true" newline="true">2</value>
			<value when="rightshift;capslock" draw="true">ֲ</value>			
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="31">
			<value when="rightshift" draw="true">#</value>
			<value when="normal" draw="true" newline="true">3</value>
			<value when="rightshift;capslock" draw="true">ֳ</value>			
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="31">
			<value when="rightshift" draw="true">$</value>
			<value when="normal" draw="true" newline="true">4</value>
			<value when="altgr" draw="true">₪</value>
			<value when="rightshift;capslock" draw="true">ִ</value>			
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="32">
			<value when="rightshift" draw="true">%</value>
			<value when="normal" draw="true" newline="true">5</value>
			<value when="rightshift;capslock" draw="true">ֵ</value>			
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="32">
			<value when="rightshift" draw="true">^</value>
			<value when="normal" draw="true" newline="true">6</value>
			<value when="rightshift;capslock" draw="true">ֶ</value>			
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="35">
			<value when="leftshift" draw="true"><![CDATA[&]]></value>
			<value when="normal" draw="true" newline="true">7</value>
			<value when="leftshift;capslock" draw="true">ַ</value>			
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="35">
			<value when="leftshift" draw="true">*</value>
			<value when="normal" draw="true" newline="true">8</value>
			<value when="leftshift;capslock" draw="true">ָ</value>			
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="36">
			<value when="leftshift" draw="true">)</value>
			<value when="normal" draw="true" newline="true">9</value>
			<value when="leftshift;capslock" draw="true">ׂ</value>			
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="37">
			<value when="leftshift" draw="true">(</value>
			<value when="normal" draw="true" newline="true">0</value>
			<value when="leftshift;capslock" draw="true">ׁ</value>			
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="37">
			<value when="leftshift" draw="true">_</value>
			<value when="normal" draw="true" newline="true">-</value>
			<value when="altgr" draw="true">ֿ</value>
			<value when="leftshift;capslock" draw="true">ֹ</value>			
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="38">
			<value when="leftshift" draw="true">+</value>
			<value when="normal" draw="true" newline="true">=</value>
			<value when="leftshift;capslock" draw="true">ּ</value>			
		</key>
		<key shape="rect" type="backspace" homekey="false" size="2.0238;1">
		</key>		
	</row>
	<row scale="1.0">
		<key shape="rect" type="tab" homekey="false" size="1.5238;1">
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="29">
			<value when="rightshift" draw="true">Q</value>
			<value when="normal" draw="true" newline="true">/</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="30">
			<value when="rightshift" draw="true">W</value>
			<value when="normal" draw="true" newline="true">'</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="31">
			<value when="rightshift" draw="true">E</value>
			<value when="normal" draw="true" newline="true">ק</value>
			<value when="altgr" draw="true">€</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="32">
			<value when="rightshift" draw="true">R</value>
			<value when="normal" draw="true" newline="true">ר</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="32">
			<value when="rightshift" draw="true">T</value>
			<value when="normal" draw="true" newline="true">א</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="35">
			<value when="leftshift" draw="true">Y</value>
			<value when="normal" draw="true" newline="true">ט</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="35">
			<value when="leftshift" draw="true">U</value>
			<value when="normal" draw="true" newline="true">ו</value>
			<value when="altgr" draw="true">װ</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="36">
			<value when="leftshift" draw="true">I</value>
			<value when="normal" draw="true" newline="true">ן</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="37">
			<value when="leftshift" draw="true">O</value>
			<value when="normal" draw="true" newline="true">ם</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="38">
			<value when="leftshift" draw="true">P</value>
			<value when="normal" draw="true" newline="true">פ</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="38">
			<value when="leftshift" draw="true">}</value>
			<value when="normal" draw="true" newline="true">]</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="38">
			<value when="leftshift" draw="true">{</value>
			<value when="normal" draw="true" newline="true">[</value>
		</key>
		<key shape="irregular" type="enter" homekey="false" size="1.5E;2.0714S;1.0952W;1.0714N;0.4048W;1N">
		</key>
	</row>
	<row scale="1.0">
		<key shape="rect" type="capslock" homekey="false" size="1.9286;1">
		</key>
		<key shape="square" type="normal" homekey="true" size="1"> <!--29-->
			<value when="rightshift" draw="true">A</value>
			<value when="normal" draw="true" newline="true">ש</value>
		</key>
		<key shape="square" type="normal" homekey="true" size="1"> <!--30-->
			<value when="rightshift" draw="true">S</value>
			<value when="normal" draw="true" newline="true">ד</value>
		</key>
		<key shape="square" type="normal" homekey="true" size="1"> <!--31-->
			<value when="rightshift" draw="true">D</value>
			<value when="normal" draw="true" newline="true">ג</value>
		</key>
		<key shape="square" type="normal" homekey="true" size="1"> <!--32-->
			<value when="rightshift" draw="true">F</value>
			<value when="normal" draw="true" newline="true">כ</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="32">
			<value when="rightshift" draw="true">G</value>
			<value when="normal" draw="true" newline="true">ע</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="35">
			<value when="leftshift" draw="true">H</value>
			<value when="normal" draw="true" newline="true">י</value>
			<value when="altgr" draw="true">ײ</value>
		</key>
		<key shape="square" type="normal" homekey="true" size="1"> <!--35-->
			<value when="leftshift" draw="true">J</value>
			<value when="normal" draw="true" newline="true">ח</value>
			<value when="altgr" draw="true">ױ</value>
		</key>
		<key shape="square" type="normal" homekey="true" size="1"> <!--36-->
			<value when="leftshift" draw="true">K</value>
			<value when="normal" draw="true" newline="true">ל</value>
		</key>
		<key shape="square" type="normal" homekey="true" size="1"> <!--37-->
			<value when="leftshift" draw="true">L</value>
			<value when="normal" draw="true" newline="true">ך</value>
		</key>
		<key shape="square" type="normal" homekey="true" size="1"> <!--38-->
			<value when="leftshift" draw="true">:</value>
			<value when="normal" draw="true" newline="true">ף</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="38">
			<value when="leftshift" draw="true">"</value>
			<value when="normal" draw="true" newline="true">,</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="38">
			<value when="leftshift" draw="true">|</value>
			<value when="normal" draw="true" newline="true">\</value>
			<value when="leftshift;capslock" draw="true">ֻ</value>		
		</key>
	</row>
	<row scale="1.0">
		<key shape="rect" type="leftshift" homekey="false" size="1.381;1">
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="29">
			<value when="rightshift" draw="true">|</value>
			<value when="normal" draw="true" newline="true">\</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="29">
			<value when="rightshift" draw="true">Z</value>
			<value when="normal" draw="true" newline="true">ז</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="30">
			<value when="rightshift" draw="true">X</value>
			<value when="normal" draw="true" newline="true">ס</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="31">
			<value when="rightshift" draw="true">C</value>
			<value when="normal" draw="true" newline="true">ב</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="32">
			<value when="rightshift" draw="true">V</value>
			<value when="normal" draw="true" newline="true">ה</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="32">
			<value when="rightshift" draw="true">B</value>
			<value when="normal" draw="true" newline="true">נ</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="35">
			<value when="leftshift" draw="true">N</value>
			<value when="normal" draw="true" newline="true">מ</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="35">
			<value when="leftshift" draw="true">M</value>
			<value when="normal" draw="true" newline="true">צ</value>
		</key>		
		<key shape="square" type="normal" homekey="false" size="1" homeindex="36">
			<value when="leftshift" draw="true"><![CDATA[>]]></value>
			<value when="normal" draw="true" newline="true">ת</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="37">
			<value when="leftshift" draw="true"><![CDATA[<]]></value>
			<value when="normal" draw="true" newline="true">ץ</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="38">
			<value when="leftshift" draw="true">?</value>
			<value when="normal" draw="true" newline="true">.</value>
		</key>
		<key shape="rect" type="rightshift" homekey="false" size="2.7143;1">
		</key>
	</row>
	<row scale="1.0">
		<key shape="rect" type="control" homekey="false" size="2.0714;1">
		</key>
		<key shape="rect" type="alt" homekey="false" size="2.0714;1">
		</key>
		<key shape="rect" type="normal" homekey="false" size="7.381;1">
			<value when="normal" draw="false"> </value>
		</key>
		<key shape="rect" type="altgr" homekey="false" size="2.0714;1">
		</key>	
		<key shape="rect" type="control" homekey="false" size="2.0714;1">
		</key>
	</row>
</layout>